<?xml version="1.0"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD//EN" "http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping package="com.ifish.entity">
	<class name="LiveBanner" table="tbl_live_banner" dynamic-insert="true" dynamic-update="true">
		<meta attribute="sync-DAO">false</meta>
		<id name="bannerId" column="banner_id" type="java.lang.Integer">
			<generator class="identity"/>
		</id>
		<property 		name="appShow" 			column="app_show"	 		type="string" 		length="1" />
		<property 		name="bannerType" 		column="banner_type"	 	type="string" 		length="20" />
		<property 		name="bannerLink" 		column="banner_link"	 	type="string" 		length="100" />
		<property 		name="bannerImg" 		column="banner_img"			type="string" 		length="100" />
	</class>
</hibernate-mapping>